@charset "utf-8";body{font-size:14px;color:#000;font-family: Roboto-Regular;}

@charset "utf-8";html{height:100%}
::-webkit-scrollbar{width:.3rem;height:.3rem}
::-webkit-scrollbar-track{background-color:#eee}
::-webkit-scrollbar-thumb{border-radius:4px;background-color:#044493}
@media only screen and (max-width:1080px){
::-webkit-scrollbar{width:5px;height:5px}
}
@media only screen and (max-width:520px){
::-webkit-scrollbar{width:2px;height:2px}
}


*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
h1,h2,h3{font-size: larger;}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1600{margin:0 auto;width:93%;max-width: 83.6vw;}
.w1400{margin:0 auto;width:93%;max-width: 73.1453vw;}
.w800{margin:0 auto;width:93%;max-width: 52vw;}
.odcontent{margin:0 auto;width: 94%;max-width: 94vw;}
@media only screen and (max-width:1280px){
.w1600{width: 92%;}
.w1400{width: 92%;}
.w800{width: 92%;}
.odcontent{width: 92%;}
}
@media only screen and (max-width:1080px){
.w1600{max-width:1600px}
.w1400{max-width:1400px}
.w800{max-width:800px}
.odcontent{max-width:1600px}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx{display:flex;flex-wrap:wrap;justify-content:space-between}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
 
@font-face {font-family: Roboto-Regular;font-style: normal; src: url(../font/Roboto-Regular.ttf) format("TrueType"); font-display: fallback;}

/* side_kf */
.side_kf{position:fixed;right: .5%;top:60%;z-index:99;opacity:0;transition:all .4s;transform:translateY(-50%);}
.side_kf ul{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);background: #044493;padding: .68vw;border-radius: 40px;}
.side_kf ul li{position:relative;z-index:1;}
.side_kf ul li .icon{height: 2vw;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-bottom: .6vw;}
.side_kf ul li:nth-last-child(1) .icon{margin-bottom: 0;}
.side_kf ul li .icon img{width: 1.463vw;filter: brightness(0) invert(1);}
.side_kf ul li .box{padding: 0 1.2vw;display:none;width:auto;height:auto;position:absolute;right:100%;top:50%;transform:translateY(-50%);transition:all .5s ease}
.side_kf ul li .box .txt{padding: .58vw .8vw;background: #fff;box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.08);border-radius: 10px;position: relative;}
.side_kf ul li .box .txt:after{border-left: 8px solid #fff;border-top: 6px solid transparent;border-bottom: 6px solid transparent;content: "";position: absolute;left: 100%;top: 50%;transform: translateY(-50%);}
.side_kf ul li .box .txt p{font-weight:700;font-size: .82vw;color: #333;white-space:nowrap;}
.side_kf ul li:hover .box{display:block}
.side_kf #top{display:block;position:relative;height: 2.75vw;width: 2.75vw;text-align:center;background: #044493;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);border-radius: 50%;margin: 0 auto;margin-top: .5vw;}
.side_kf #top i{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-weight: bold;}
@media only screen and (max-width:1080px){
.side_kf ul{padding: 15px 4px;}
.side_kf ul li .icon{width: 38px;height: 38px;margin-bottom: 8px;}
.side_kf ul li .icon img{width: 24px;}
.side_kf ul li .box{padding: 0 25px;}
.side_kf ul li .box .txt{padding: 10px 15px;}
.side_kf ul li .box .txt p{font-size: 15px;}
.side_kf #top{height: 45px;width: 45px;margin-top: 10px;}
}
@media only screen and (max-width:520px){
.side_kf{right: 0;bottom: 0;transform: translateY(0);top: auto;width: 100%;}
.side_kf ul{padding: 10px 29px;border-radius: 0;display: flex;align-items: center;justify-content: center;}
.side_kf ul li .icon{width: 32px;height: 32px;margin: 0 15px;}
.side_kf ul li .icon img{width: 30px;}
.side_kf ul li .box{padding: 0 20px;}
.side_kf ul li .box .txt{padding: 8px 12px;border-radius: 8px;}
.side_kf ul li .box .txt p{font-size: 14px;}
.side_kf #top{display: none;}
}


/* btn */
.btn{background: #666666;border-radius: 30px;text-align: center;padding: .6vw 2vw;position: relative;width: max-content;}
.btn a{font-size: .9vw;transition: all .5s;color: #fff;z-index: 9;position: relative;}
.btn:before{width:100%;height:100%;position:absolute;left:0;top:0;background: #044493;content:'';border-radius: 40px;transition: all .5s cubic-bezier(.175, .885, .32, 1.275);transform: scale(0);z-index: 1;}
.btn:hover:before{transform: scale(1.05);}
@media only screen and (max-width:1080px){
.btn{padding: 10px 30px;}
.btn a{font-size: 15px;}
}
@media only screen and (max-width:520px){
.btn{padding: 8px 28px;}
.btn a{font-size: 14px;}
}



/* title */
.in_tit{text-align: center;}
.in_tit .title{font-size: 2.5vw;color: #000;letter-spacing: 1px;}
@media screen and (max-width:1080px){
.in_tit .title{font-size: 3vw;}
}
@media screen and (max-width:768px){
.in_tit .title{font-size:4vw;}
}
@media screen and (max-width:520px){
.in_tit .title{font-size: 22px;line-height: 1.4;text-align: center;letter-spacing: initial;}
}

 
/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;transition: all 0.5s;}
.head .h_top{color: #fff;font-size: .88vw;font-weight: bold;padding: .68vw 0;border-bottom: rgba(255,255,255,.2) 1px solid;}
.head .h_top .w1600{display: flex;align-items: center;justify-content: space-between;overflow: hidden;}
.head .h_top ul{display: flex;align-items: center;margin-right: 2vw;}
.head .h_top ul li{margin-right: .68vw;}
.head .h_top ul li img{width: 1.15vw;transition: all 0.5s;}
.head .h_top span{display: flex;align-items: center;} 
.head .h_top span img{width: 1.15vw;margin-right: .25vw;transition: all 0.5s;}
.head .h_top span p{font-size: 1.1vw;transition: all 0.5s;}
.head .head_mid .w1600{display: flex;align-items: center;justify-content: space-between;}
.head .head_mid .lf_part .logo img{width: 10vw;filter: brightness(0) invert(1);transition: 0.5s;}
.head .head_mid .head_nav{box-sizing: border-box;transition: all .5s ease-in-out;}
.head .head_mid .head_nav .first_nav{text-align: end;white-space: nowrap;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;white-space: nowrap;z-index: 1;position: relative;margin: 0 1.68vw;}
.head .head_mid .head_nav .first_nav > li:nth-last-child(1){margin-right: 0;}
.head .head_mid .head_nav .first_nav > li .ha a{font-size: .94vw;position: relative;color: #ffffff;margin: 1.88vw 0;z-index: 99;transition: ease .5s;display: flex;align-items: center;font-weight: bold;}
.head .head_mid .head_nav .pc_secnav{position: absolute;top: 100%;left: 0;height: auto;transition: all .5s ease-in-out;z-index: 3;box-sizing: border-box;transform-origin: center top;opacity: 0;pointer-events: none;cursor: pointer;width: 10vw;transform: translate(0 , 30px);}
.head .head_mid .head_nav .first_nav > li:nth-child(3) .pc_secnav{width: 19vw;}
.head .head_mid .head_nav .pc_secnav.on{backface-visibility: hidden;pointer-events: auto;opacity: 1;transform: translate(0 , 0);}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;position: relative;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul{background: #ffffff;padding: .58vw 0;box-shadow: 0 0 5px rgb(105 100 100 / 10%);}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li{display: block;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li a{display: block;font-size: .82vw;line-height: 2.4vw;padding: 0 1.4vw;text-align: left;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li a:after{display: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li:hover > a{color: #044493;}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;display: none;}
 
 
/* scro */
.head.scro,.head:hover{background: #fff;box-shadow: 0 0 15px rgb(0 0 0 / 20%);}
.head.scro .head_mid .lf_part .logo img,.head:hover .head_mid .lf_part .logo img{width: 8vw;filter: initial;}
.head.scro .h_top,.head:hover .h_top{border-bottom: 1px solid #E5E5E5;}
.head.scro .h_top span,.head:hover .h_top span{color: #666;}
.head.scro .h_top ul li img,.head:hover .h_top ul li img{filter: brightness(.4);}
.head.scro .h_top span img,.head:hover .h_top span img{filter: brightness(.4);}
.head.scro .head_mid .head_nav .first_nav > li .ha a,.head:hover .head_mid .head_nav .first_nav > li .ha a{color: #333;margin: 1.28vw 0;}
.head.scro .head_mid .head_nav .first_nav > li.cur .ha a,.head:hover .head_mid .head_nav .first_nav > li:hover .ha a{color: #044493;}


/* menu */
.menu{width: 100vw;height:100vh;position:fixed;top:0;right:0;z-index:999;background:rgba(0,0,0,.7);box-shadow:0 0 30px rgba(0,0,0,.1);backdrop-filter:blur(10px);transform:translateX(100vw);transition:.5s all ease-in-out;opacity:0;visibility: hidden;}
.menu.active{transform:translateX(0);opacity: 1;visibility: visible;}
.menu ul{width: 90%;margin: 0 auto;margin-top: 8%;}
.menu ul li{border-bottom:1px solid rgba(255,255,255,.3);padding: 20px 0;transition:.3s all ease-in-out;width: 100%;}
.menu ul li .rd{position: relative;display: flex;flex-wrap: wrap;width: 100%;justify-content: space-between;}
.menu ul li .rd a{color:#fff;font-size:18px;}
.menu ul li .rd i{width: 19px;}
.menu ul li .rd i:after{content: "";width: 2px;height: 16px;background: #fff;position: absolute;transition: all .35s;right: 7px;top: 3px;}
.menu ul li .rd i:before{content: "";width: 16px;height: 2px;background: #fff;position: absolute;transition: all .35s;right: 0px;top: 10px;}
.menu ul li.cur .rd i:after{width: 0;-webkit-transform: rotate(90deg);}
.menu ul li .hd{display: none;}
.menu ul li .hd .second{opacity:1;transition:.3s all ease-in-out;margin-top: 5px;display: grid;padding-left: 20px;}
.menu ul li .hd .second{width: 100%;display:flex;align-items: center;flex-wrap: wrap;margin-top: 18px;}
.menu ul li .hd .second a{font-size: 16px;color: #ffffffeb;font-weight: normal;width: 100%;margin: 8px 0;}
.he_fadeup1{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.3s}
.he_fadeup2{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.4s}
.he_fadeup3{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.5s}
.he_fadeup4{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.6s}
.he_fadeup5{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.7s}
.he_fadeup6{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.8s}
.he_fadeup7{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
.he_fadeup8{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
@keyframes fadeIniup{0%{opacity:0;transform:translateY(60px)}
100%{opacity:1;transform:translateY(0)}
}

/* menu_bar */
.menu_bar{position:relative;cursor:pointer;z-index: 3;display: none;align-items: center;justify-content: center;transition: 0.4s 0.2s;margin-left: 20px;}
.menu_bar.active{z-index:9998}
.menu_bar.active span{background:#fff}
.menu_bar .bar{width: 25px;height: 21px;position: relative;}
.menu_bar span{width:100%;height: 2px;position:absolute;background:#fff;display:block;-webkit-transition:all .35s;-webkit-transform:rotate(0);top:0;}
.menu_bar.active span{background:#fff}
.menu_bar span:nth-child(1){width: 15px;right: 0;}
.menu_bar span:nth-child(2){top: 8px;}
.menu_bar span:nth-child(3){top: 8px;width:18px;}
.menu_bar:hover span:nth-child(1){width:25px}
.menu_bar:hover span:nth-child(3){width:25px}
.menu_bar.active:hover span:nth-child(2){width:0}
.menu_bar.active:hover span:nth-child(3){width:25px}
.menu_bar.active span:nth-child(2){width:0}
.menu_bar.active span:nth-child(1){top:9px;-webkit-transform:rotate(45deg);width:25px}
.menu_bar.active span:nth-child(3){top:9px;-webkit-transform:rotate(-45deg);width: 25px;}
.menu_bar span:nth-child(3){top: 17px;width: 15px;}


 
/* mobile-end */
@media only screen and (max-width:1080px){
.head .h_top{padding: 15px 0;font-size: 15px;}
.head .h_top ul{margin-right: 25px;}
.head .h_top ul li{margin-right: 10px;}
.head .h_top ul li img{width: 22px;}
.head .h_top span img{width: 22px;margin-right: 5px;}
.head .h_top span p{font-size: 18px;}
.head .head_mid{padding: 8px 0;}
.head .head_mid .lf_part .logo img{width: 150px;}
.head .head_mid .head_nav{display: none;}
.head .head_mid .rt_part{display: block;}
.menu_bar{display: block;}
.head.scro .menu_bar span,.head:hover .menu_bar span{background: #044493;}
.head.scro .menu_bar.active span, .head:hover .menu_bar.active span{background: #fff;}
.head.scro .head_mid .lf_part .logo img, .head:hover .head_mid .lf_part .logo img{width: 128px;}
}	
@media only screen and (max-width:768px){
.head .h_top{display: none;}
.menu ul li .rd a{font-size: 18px;}
.menu ul li .hd .second{margin-top: 10px;}
.menu ul li .hd .second a{font-size: 15px;}
}
@media only screen and (max-width:520px){
.head{background: #fff;box-shadow: 0 0 15px rgb(0 0 0 / 20%);}
.head .head_mid{padding: 10px 0;}
.head .head_mid .lf_part .logo img{width: 120px;filter: initial;}
.menu_bar{margin-left: 15px;}
.menu ul{margin-top: 20%;}
.menu ul li{padding: 15px 0;}
.menu ul li .rd a{font-size: 16px;}
.menu ul li .hd .second a{font-size: 14px;}
.menu_bar span{background: #044493;}
.head.scro .head_mid .lf_part .logo img, .head:hover .head_mid .lf_part .logo img{width: 120px;}
}
 

/* foot */
.foot{background: #242933;position: relative;}
.foot .w1600{display: flex;justify-content: space-between;}
.foot .f_logo .w1600{padding: 1.25vw 0;border-bottom: 1px solid rgba(255,255,255,0.1);}
.foot .f_logo img{width: 10vw;filter: brightness(0) invert(1);}
.foot .f_top{padding: 3vw 0;}
.foot .f_top .fdel{width:22vw}
.foot .f_top .fdel .text{margin-top: 1.5vw;}
.foot .f_top .fdel .text p{font-size:.85vw;color: #fff;display:flex;align-items:center;line-height:1.58;margin-bottom: 1vw;}
.foot .f_top .fdel .text img{width: 1.15vw;margin-right:.5vw;}
.foot .f_top .fdel ul{display: flex;align-items: center;}
.foot .f_top .fdel ul li{margin-right: .68vw;}
.foot .f_top .fdel ul li img{width: 2.0899vw;border-radius: 6px;}
.foot .f_top .fnav{display:flex;justify-content:space-between;width: 26vw;}
.foot .f_top .fnav .item .hd{font-size:1.1vw;color: #fff;margin-bottom: 1.58vw;position: relative;padding-bottom: 1vw;}
.foot .f_top .fnav .item .hd:after{position: absolute;content: "";left: 0;bottom: 0;height: 3px;width: 1.58vw;background: #ffffff;}
.foot .f_top .fnav .item li{margin-top: .68vw;transition:all .5s ease;}
.foot .f_top .fnav .item li a{color: #ffffffcc;font-size: .845vw;}
.foot .f_top .fnav .item li:hover a{color:#fff;text-decoration:revert}
.foot .f_bom .w1600{padding: 1.5vw 0;font-size: .8vw;color: #B0B8C5;border-top: 1px solid rgba(255,255,255,0.1);}
.foot .f_bom a:hover{color:#fff;text-decoration:revert}
@media only screen and (max-width:1080px){
.foot .f_logo .w1600{padding: 20px 0;}
.foot .f_logo img{width: 150px;}
.foot .f_top{padding: 50px 0;}
.foot .f_top .fnav{width: 58%;}
.foot .f_top .fnav .item .hd{font-size: 18px;margin-bottom: 20px;padding-bottom: 15px;}
.foot .f_top .fnav .item .hd:after{width: 25px;}
.foot .f_top .fnav .item li{margin-top: 15px;}
.foot .f_top .fnav .item li a{font-size: 14px;}
.foot .f_top .fdel{width: 32%;}
.foot .f_top .fdel .text img{width: 22px;margin-right: 8px;}
.foot .f_top .fdel .text p{font-size: 14px;margin-bottom: 15px;}
.foot .f_top .fdel ul{margin-top: 30px;}
.foot .f_top .fdel ul li{margin-right: 15px;}
.foot .f_top .fdel ul li img{width: 30px;}
.foot .f_bom .w1600{font-size: 14px;padding: 20px 0;}
}
@media only screen and (max-width:768px){
.foot .f_top .fnav{display: none;}
.foot .f_top .fdel{width: 100%;}
}
@media only screen and (max-width:520px){
.foot{margin-bottom: 52px;}
.foot .f_logo .w1600{padding: 15px 0;}
.foot .f_logo img{width: 120px;}
.foot .f_top{padding: 25px 0;}
.foot .f_top .fdel .text img{width: 20px;}
.foot .f_top .fdel .text p{margin-bottom: 12px;line-height: 1.5;}
.foot .f_top .fdel ul li{margin-top: 10px;}
.foot .f_top .fdel ul li img{width: 25px;}
.foot .f_bom .w1600{padding: 15px 0;line-height: 1.5;justify-content: center;}
}